name: Messager des Rêves
type: rencontre
img: systems/foundryvtt-reve-de-dragon/icons/tete_dragon.webp
system:
  description: ''
  descriptionmj: ''
  temporel:
    debut:
      indexDate: -1
      indexMinute: 0
    fin:
      indexDate: -1
      indexMinute: 0
  genre: m
  formule: 2d4
  refoulement: 0
  presentCite: true
  mauvaiseRencontre: false
  ordreTri: 1
  force: 0
  coord: ''
  date: ''
  heure: ''
  succes:
    effets:
      - messager
    message: >-
      Le Messager des rêves propose d'emmener votre message {{#if
      actor.system.reve.tmrpos.cache}}, mais vous ne savez pas où vous
      êtes{{else}} à {{rencontre.system.force}} cases de {{{tmr.label}}}{{/if}}.
    poesie: >-
      <p>J'irai l&agrave;-bas o&ugrave; l'arbre et l'homme, pleins de
      s&egrave;ve,<br>Se p&acirc;ment longuement sous l'ardeur des climats
      ;<br>Fortes tresses, soyez la houle qui m'enl&egrave;ve !</p>
    reference: La chevelure, Charles Baudelaire
  echec:
    effets: []
    message: >-
      Le Messager des Rêves est pressé et continue son chemin d'une traite sans
      vous accorder un regard.
    poesie: >-
      <p>En r&eacute;alit&eacute;, tous les &eacute;l&eacute;ments du r&ecirc;ve
      des Dragons expriment<br>le Draconic : chaque pierre, chaque fleur, chaque
      goutte d'eau,<br>chaque nuage est porteur d'un message dans la langue des
      Dragons</p>
    reference: Rêve de Dragon, Denis Gerfaud
  frequence:
    cite: 25
    sanctuaire: 25
    plaines: 20
    pont: 20
    collines: 15
    foret: 15
    monts: 10
    desert: 10
    fleuve: 5
    lac: 5
    marais: 2
    gouffre: 2
    necropole: 0
    desolation: 0
    mauvaise: 0
effects: []
_id: 0MwHtPpFV2lTeCtt
folder: null
sort: 0
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!0MwHtPpFV2lTeCtt'

